@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #ED2726;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 566px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #ED2726;
	padding-bottom: 4px;
}

#pu281
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u281
{
	z-index: 2;
	width: 381px;
	position: relative;
	margin-right: -10000px;
}

#u281_img
{
	vertical-align: top;
}

#menuu283
{
	z-index: 9;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
}

#u284
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u287
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u287:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u289-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u287:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u287:active #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u316
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u316.MuseMenuActive
{
	background-color: #F89B0F;
	margin: 0px;
}

#u319-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u316:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u319-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	font-weight: bold;
}

#u628
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u631
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u631:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u632-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u631:hover #u632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u631:active #u632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u696
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u697
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u697:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u698-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u697:hover #u698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u697:active #u698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u778
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u779
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u779:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u287:active,#u631:active,#u697:active,#u779:active
{
	background-color: #EB2326;
	margin: 0px;
}

#u782-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u779:hover #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u779:active #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u287.MuseMenuActive #u289-4,#u316.MuseMenuActive #u319-4,#u631.MuseMenuActive #u632-4,#u697.MuseMenuActive #u698-4,#u779.MuseMenuActive #u782-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u287.MuseMenuActive #u289-4 p,#u631.MuseMenuActive #u632-4 p,#u697.MuseMenuActive #u698-4 p,#u779.MuseMenuActive #u782-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u808
{
	z-index: 40;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 12px;
}

#u279
{
	z-index: 4;
	width: 341px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 19px;
}

#u279:hover
{
	background-color: #0000FF;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u279.MuseLinkActive
{
	background-color: #FFFF00;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u280-4
{
	z-index: 5;
	width: 314px;
	min-height: 36px;
	font-size: 24px;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -499px;
}

